<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /workplace/avs-device-sdk/ACL/test/Transport -&gt; include Relation</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_b1dfedc9efa610ba8c818c30206ff41f.html">ACL</a></li><li class="navelem"><a class="el" href="dir_2df864b0a635213c7e15391c7fd2f9dc.html">test</a></li><li class="navelem"><a class="el" href="dir_533d2869dc4e8069af67bd5b3d31045b.html">Transport</a></li>  </ul>
</div>
</div><!-- top -->
<div class="contents">
<h3>Transport &rarr; include Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in ACL/test/Transport</th><th class="dirtab">Includes file in ACL/include</th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_h_t_t_p2_transport_test_8cpp.html">HTTP2TransportTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_ce0d3eda4bb43bdcf8c1c51ff13ee585.html">ACL</a>&#160;/&#160;<a class="el" href="dir_711bc606e725cfd07f3f2b0a5f6ebc00.html">Transport</a>&#160;/&#160;<a class="el" href="_h_t_t_p2_transport_8h.html">HTTP2Transport.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_message_router_test_8h.html">MessageRouterTest.h</a></td><td class="dirtab"><a class="el" href="dir_ce0d3eda4bb43bdcf8c1c51ff13ee585.html">ACL</a>&#160;/&#160;<a class="el" href="dir_711bc606e725cfd07f3f2b0a5f6ebc00.html">Transport</a>&#160;/&#160;<a class="el" href="_message_consumer_interface_8h.html">MessageConsumerInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_message_router_test_8h.html">MessageRouterTest.h</a></td><td class="dirtab"><a class="el" href="dir_ce0d3eda4bb43bdcf8c1c51ff13ee585.html">ACL</a>&#160;/&#160;<a class="el" href="dir_711bc606e725cfd07f3f2b0a5f6ebc00.html">Transport</a>&#160;/&#160;<a class="el" href="_message_router_8h.html">MessageRouter.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_mock_h_t_t_p2_connection_8h.html">MockHTTP2Connection.h</a></td><td class="dirtab"><a class="el" href="dir_ce0d3eda4bb43bdcf8c1c51ff13ee585.html">ACL</a>&#160;/&#160;<a class="el" href="dir_711bc606e725cfd07f3f2b0a5f6ebc00.html">Transport</a>&#160;/&#160;<a class="el" href="_message_consumer_interface_8h.html">MessageConsumerInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_mock_message_consumer_8h.html">MockMessageConsumer.h</a></td><td class="dirtab"><a class="el" href="dir_ce0d3eda4bb43bdcf8c1c51ff13ee585.html">ACL</a>&#160;/&#160;<a class="el" href="dir_711bc606e725cfd07f3f2b0a5f6ebc00.html">Transport</a>&#160;/&#160;<a class="el" href="_message_consumer_interface_8h.html">MessageConsumerInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_mock_message_router_observer_8h.html">MockMessageRouterObserver.h</a></td><td class="dirtab"><a class="el" href="dir_ce0d3eda4bb43bdcf8c1c51ff13ee585.html">ACL</a>&#160;/&#160;<a class="el" href="dir_711bc606e725cfd07f3f2b0a5f6ebc00.html">Transport</a>&#160;/&#160;<a class="el" href="_message_router_observer_interface_8h.html">MessageRouterObserverInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_mock_post_connect_8h.html">MockPostConnect.h</a></td><td class="dirtab"><a class="el" href="dir_ce0d3eda4bb43bdcf8c1c51ff13ee585.html">ACL</a>&#160;/&#160;<a class="el" href="dir_711bc606e725cfd07f3f2b0a5f6ebc00.html">Transport</a>&#160;/&#160;<a class="el" href="_post_connect_interface_8h.html">PostConnectInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_mock_post_connect_factory_8h.html">MockPostConnectFactory.h</a></td><td class="dirtab"><a class="el" href="dir_ce0d3eda4bb43bdcf8c1c51ff13ee585.html">ACL</a>&#160;/&#160;<a class="el" href="dir_711bc606e725cfd07f3f2b0a5f6ebc00.html">Transport</a>&#160;/&#160;<a class="el" href="_post_connect_factory_interface_8h.html">PostConnectFactoryInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_mock_transport_8h.html">MockTransport.h</a></td><td class="dirtab"><a class="el" href="dir_ce0d3eda4bb43bdcf8c1c51ff13ee585.html">ACL</a>&#160;/&#160;<a class="el" href="dir_711bc606e725cfd07f3f2b0a5f6ebc00.html">Transport</a>&#160;/&#160;<a class="el" href="_transport_interface_8h.html">TransportInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_mock_transport_observer_8h.html">MockTransportObserver.h</a></td><td class="dirtab"><a class="el" href="dir_ce0d3eda4bb43bdcf8c1c51ff13ee585.html">ACL</a>&#160;/&#160;<a class="el" href="dir_711bc606e725cfd07f3f2b0a5f6ebc00.html">Transport</a>&#160;/&#160;<a class="el" href="_transport_observer_interface_8h.html">TransportObserverInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_testable_consumer_8h.html">TestableConsumer.h</a></td><td class="dirtab"><a class="el" href="dir_ce0d3eda4bb43bdcf8c1c51ff13ee585.html">ACL</a>&#160;/&#160;<a class="el" href="dir_711bc606e725cfd07f3f2b0a5f6ebc00.html">Transport</a>&#160;/&#160;<a class="el" href="_message_consumer_interface_8h.html">MessageConsumerInterface.h</a></td></tr></table></div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
